- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Elin Rasch Lunde
  - Linda Dreiem
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Seljebakken 10
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Psykomotorisk fysioterapi
  - Kvinnehelse/bekkenbunns problematikk
  - Idrettsskader
  - Fysiopilates
  - Mediyoga
  - Nålebehandling
  - Såletilpasning
  Lat: 59.0978399012
  Long: 5.6957789955
  Navn / virksomhet: Aktiv Helse
  Postnummer: 4150
  Poststed: Rennesøy
  Tlf:
  - '90899746'
  - '47015190'
- E-post: post@bjergstedklinikken.no
  E-post2: mailto:post@bjergstedklinikken.no
  Fysioterapeut(er):
  - Ragnhild Eltervaag
  - Tone Skogland
  Fysioterapeut(er) epost:
  - Ragnhild.e.n.eltervaag@lyse.net
  - tone.skogland@gmail.com
  Fysioterapeut(er) tlf:
  - '90010430'
  - '46668333'
  Gateadresse: Sverdrupsgate 23
  Hjemmeside: http://www.bjergstedklinikken.no/
  Kommentar: Timebestilling - www.toneskogland.no
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - 'Barn og voksne med fotfeilstillinger/ganganalyse/Hælsmerter: Severs-problematikk'
  - Grupper fysiopilates
  Lat: 58.9730950767
  Long: 5.7204291092
  Navn / virksomhet: Bjergstedklinikken
  Postnummer: 4007
  Poststed: Stavanger
  Tlf: null
- E-post: byen.pmf@gmail.com
  E-post2: mailto:byen.pmf@gmail.com
  Fysioterapeut(er):
  - Rune Bjørnevoll
  - Charlotte Kleiberg Helleren
  - Nathalie Sanches Lygren
  - Mariann Halvorsen
  Fysioterapeut(er) epost:
  - trendeg@online.no
  - byen.pmf@gmail.com
  Fysioterapeut(er) tlf:
  - '51894655'
  - '98063680'
  - '90506006'
  Gateadresse: Kvitsøygata 19
  Hjemmeside: null
  Kommentar: 3. etg. Rune Bjørnevoll - trendeg@online.no -  51 89 46 55. Andre epost
    adresse er generell for alle
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Ortopedi
  - Idrettsfysioterapi
  - Ergonomi
  - Psykomotorisk fysioterapi
  Lat: 58.9687564626
  Long: 5.7565415422
  Navn / virksomhet: 'Byen Fysikalske '
  Postnummer: 4014
  Poststed: Stavanger
  Tlf: '91768914'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Camilla Berg
  - Monica Berg
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Schiøtz gate 5
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Kvinnehelse
  - Bekkenbunn
  Lat: 58.9634531389
  Long: 5.7251659921
  Navn / virksomhet: Center Fysioterapi
  Postnummer: 4008
  Poststed: Stavanger
  Tlf: '98220335'
- E-post: null
  E-post2: null
  Fysioterapeut(er): Christian Houge-Thiis
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: '99282132'
  Gateadresse: null
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi barn og voksne
  - Lymfødembehandling
  Lat: null
  Long: null
  Navn / virksomhet: Finnøy
  Postnummer: 0
  Poststed: null
  Tlf: '99282132'
- E-post: post@forusklinikken.no
  E-post2: mailto:post@forusklinikken.no
  Fysioterapeut(er):
  - Tor Åge Baardsen
  - Anne Torkelsen Thomas
  - Fia i Horni Øregaard
  - Rolf Inge Jonassen
  - Signy Karoline Kolstø
  - Emir Nuhic
  - Maria Gjervik Eeg
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Svanholmen 2
  Hjemmeside: https://forusklinikken.no/
  Kommentar: 3. etg.
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Manuell terapi
  - Generell fysioterapi
  - Ortopedi
  - Bekkenproblematikk
  - Ergonomi
  - Idrettsskader
  - Nevrologi
  - Barn/ungdom
  Lat: 58.8940107814
  Long: 5.707764284
  Navn / virksomhet: Forusklinikken DA
  Postnummer: 4033
  Poststed: Stavanger
  Tlf: '51576627'
- E-post: null
  E-post2: null
  Fysioterapeut(er): Øyvind Thoresen
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Schiøtz gate 5
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse: Generell fysioterapi
  Lat: 58.9634531389
  Long: 5.7251659921
  Navn / virksomhet: Fysioterapi Helsehuset
  Postnummer: 4008
  Poststed: Stavanger
  Tlf:
  - '51565680'
  - '48845680'
- E-post: post@fysioterapiklinikken.no
  E-post2: mailto:post@fysioterapiklinikken.no
  Fysioterapeut(er):
  - Marte Jannecken Birkemo Årsland
  - Kristoffer Garnes
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Breidablikkveien 3B
  Hjemmeside: http://www.fysioterapiklinikken.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Fysiopilates
  - AktivA
  - Smerte
  - Parkinsongrupper
  - Balansegrupper
  - Psykomotorisk fysioterapi
  Lat: 58.9351352699
  Long: 5.7405577156
  Navn / virksomhet: Fysioterapiklinikken
  Postnummer: 4017
  Poststed: Stavanger
  Tlf: '51580080'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Trond A. Andreassen
  - Irma Brandeggen Blaker
  - Anne Mari Tjåland Tengesdal
  - Hans Rune Tonstad
  - Olaug Lunde Kolnes
  - Joakim Særheim
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Kvalebergveien 21
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Ortopedi
  - Kvinnehelse/bekkenbunn
  - Manuellterapi
  - Nevrologi
  - Reumatologi
  - Idrettsskader
  Lat: 58.9478054673
  Long: 5.7459601358
  Navn / virksomhet: Hillevåg Fysioterapi og Trening
  Postnummer: 4016
  Poststed: Stavanger
  Tlf: '51589686'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Beate Løkken Stevens
  - Arne Sture
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Jåttåvågveien 7
  Hjemmeside: http://www.hinnahelsepark.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Idrettsfysioterapi
  - Lymfødembehandling
  - Ergonomi
  - Nevrologi
  - Ortopedi
  - Kvinnehelse/bekkenbunn
  - Fysiopilates
  Lat: 58.9145210666
  Long: 5.7291474304
  Navn / virksomhet: Hinna Helsepark Fysioterapi og Trening
  Postnummer: 4020
  Poststed: Stavanger
  Tlf:
  - '51315111'
  - '51315112'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Anne Haugland
  - Kjersti Lerang Rosnes
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Jan Johnsens gate 5
  Hjemmeside: http://www.hjertelagetfysioterapi.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Hjerte og lungefysioterapi
  - Individuell treningstest
  Lat: 58.9533131494
  Long: 5.7357119632
  Navn / virksomhet: Hjertelaget Fysioterapi
  Postnummer: 4011
  Poststed: Stavanger
  Tlf: '51910920'
- E-post: post@hundvagfysikalske.no
  E-post2: mailto:post@hundvagfysikalske.no
  Fysioterapeut(er):
  - Bodil Salberg
  - Geir C. Larsen
  - Veronica Worsøe Abrahamsen
  - Katrine Reiestad Larsen
  - Nina Antonsen
  - Chris James Godden
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Austbøgården 5
  Hjemmeside: http://www.hundvagfysikalske.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Psykomotorisk fysioterapi
  - Nevrologi
  - Idrettsfysioterapi
  - Ergonomi
  - Ortopedi
  - Fysiopilates
  - Barnefysioterapi
  - Manuellterapi
  Lat: null
  Long: null
  Navn / virksomhet: Hundvåg Fysikalske Institutt
  Postnummer: 4085
  Poststed: Hundvåg
  Tlf: null
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Jogeir Lillebø:Lars Ivar Pettersen Løge
  - Kenneth Hammond Rosbach
  - Per Søndenå
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Kannikgata 21
  Hjemmeside: http://www.kannikfysikalske.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - ''
  - Manuellterapi
  - ''
  - Nålebehandling
  - ''
  - Såletilpasning
  - ''
  - Idrettsfysioterapi
  Lat: 58.9648162565
  Long: 5.7273600874
  Navn / virksomhet: Kannik Fysikalske Institutt A.S
  Postnummer: 4008
  Poststed: Stavanger
  Tlf: '51517190'
- E-post: null
  E-post2: null
  Fysioterapeut(er): Silje Løge Norberg
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Erling Skjalgssons Alle 10
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Lymfødembehandling
  - Lipødembehandling
  Lat: 58.9666874884
  Long: 5.7192158787
  Navn / virksomhet: Ledaal Fysioterapi
  Postnummer: 4009
  Poststed: Stavanger
  Tlf: '99382669'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Cecilie Skilbred Steen
  - Ove Torsteinbø
  - Ingrid Dørheim Hinna
  - Vikar:Ragnhild R. Hansen
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Madlakrossen 25
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Idrettsfysioterapi
  - Ergonomi
  - Ortopedi
  - Nevrologi
  - Manuellterapi
  - Ultralyd Scanning
  - InjeksjonerUltralydveiledet
  - Trykkbølgebehandling
  Lat: 58.9513656885
  Long: 5.6758894965
  Navn / virksomhet: Madla fysikalske institutt
  Postnummer: 4042
  Poststed: Hafrsfjord
  Tlf: '51558226'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Betty Helgeland
  - Ingrid Haugen Tyldum
  - Vikar:Caylee Megan Williamson
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Lagerveien 21
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Lymfødembehandling
  - Lipødembehandling
  Lat: 58.900731334
  Long: 5.7032916572
  Navn / virksomhet: Rogaland fysioterapi og lymfødemklinikk
  Postnummer: 4032
  Poststed: Stavanger
  Tlf:
  - '98655815'
  - '93089397'
- E-post: post.psykmot@gmail.com
  E-post2: mailto:post.psykmot@gmail.com
  Fysioterapeut(er):
  - Jan Ove Robert Kjellberg
  - Sindre Hia
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf:
  - '92422339'
  - '98806962'
  Gateadresse: Tastatunet 1-3
  Hjemmeside: null
  Kommentar: Tasta senteret 5. etg.
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse: Psykomotorisk fysioterapi
  Lat: 58.9843918746
  Long: 5.6910050714
  Navn / virksomhet: Slåtthaug Psykomotorisk Fysioterapi
  Postnummer: 4027
  Poststed: Stavanger
  Tlf: null
- E-post: null
  E-post2: null
  Fysioterapeut(er): Harald Bjørge
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Olav Vs gate 5
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse: Manuellterapi
  Lat: 58.9679366046
  Long: 5.7306135739
  Navn / virksomhet: Stavangerdoktoren
  Postnummer: 4005
  Poststed: Stavanger
  Tlf: null
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Maria Øgreid Leitao
  - Vikar for:Tord Morten Peltoperä
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Hillevågsveien 31-33
  Hjemmeside: https://www.stavangeridrettsklinikk.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse: Idrettsfysioterapi
  Lat: 58.9497603898
  Long: 5.7422920808
  Navn / virksomhet: Stavanger Idrettsklinikk
  Postnummer: 4016
  Poststed: Stavanger
  Tlf: null
- E-post:
  - per@manuellterapeut1.no
  - jorn@manuellterapeut1.no
  E-post2:
  - mailto:per@manuellterapeut1.no
  - mailto:jorn@manuellterapeut1.no
  Fysioterapeut(er):
  - Per Åge W. Johansen
  - Vikar 20%:Jørn Øksendal
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf:
  - '48845681'
  - '92058782'
  Gateadresse: Schiøtz gate 5
  Hjemmeside: null
  Kommentar: 'Postadresse: Madlaveien 13, 4008 Stavanger'
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Manuellterapi
  - Idrettsfysioterapi
  - Ortopedi
  Lat: 58.9634531389
  Long: 5.7251659921
  Navn / virksomhet: Stavanger Manuellterapi
  Postnummer: 4008
  Poststed: Stavanger
  Tlf: null
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Birte K.B. Hammer
  - Ingelin Vellene Ogne
  - Karianne Sandal
  - Sigrid Aurdal Røysland
  - 'Vikar: Vibeke Yttervik'
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Torfæus gate 82B
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Barne - og ungdomsfysioterapi
  - Ortopedi
  - Smerteproblematikk
  - Nevrologi voksne/barn
  Lat: 58.9675925117
  Long: 5.7124153925
  Navn / virksomhet: Stokka Fysioterapi og Mensendieck
  Postnummer: 4024
  Poststed: Stavanger
  Tlf: '51538353'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Ingebjørg Vik Brekke
  - Mette Sunde Holgersen
  - Johanne Ljones Karlsen
  - Frank Haaland
  - Kristine Berg
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Tjensvolltorget 4
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Ortopedi
  - Idrettsfysioterapi
  - Manuell terapi
  Lat: 58.9499118272
  Long: 5.6960396493
  Navn / virksomhet: Tjensvoll Fysioterapi
  Postnummer: 4021
  Poststed: Stavanger
  Tlf: '51555039'
- E-post: null
  E-post2: null
  Fysioterapeut(er):
  - Eva Elin Hoff
  - Jorunn Grostøl
  - Einar Egenberg
  - Vikar:Hege Dahl Stensaas
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf:
  - '90099057'
  - '92207081'
  - '99282131'
  Gateadresse: Østervågkaien 1c
  Hjemmeside: http://www.ostervag-fysioterapi.no/
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Ergonomi
  - Bekkenrelaterte plager ifbm svangerskap
  - Idrettsfysioterapi
  - Ortopedi
  - Nevrologi
  - Lymfødem/lipødem
  Lat: 58.9717896319
  Long: 5.7357220271
  Navn / virksomhet: Østervåg Fysioterapi DA
  Postnummer: 4006
  Poststed: Stavanger
  Tlf: null
- E-post: null
  E-post2: null
  Fysioterapeut(er): Walter Søiland
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: Heddeveien 120
  Hjemmeside: null
  Kommentar: null
  Kommune: Stavanger
  KommuneId: 1103
  Kompetanse:
  - Generell fysioterapi
  - Ambulerende tjenester i hjemmet, bofellesskap og omsorgsboliger
  Lat: 58.8973450729
  Long: 5.7200599297
  Navn / virksomhet: Walter Søiland Fysioterapi
  Postnummer: 4034
  Poststed: Stavanger
  Tlf: '41161684'
- E-post: null
  E-post2: null
  Fysioterapeut(er): Gro Sverdrup Kleppestø
  Fysioterapeut(er) epost: null
  Fysioterapeut(er) tlf: null
  Gateadresse: null
  Hjemmeside: null
  Kommentar: Ambulerende driftstilskudd
  Kommune: Stavanger
  KommuneId: 0
  Kompetanse:
  - 'Lungefysioterapi '
  - Nevrologi
  - Palliasjon
  Lat: null
  Long: null
  Navn / virksomhet: Gro S. Kleppestø Fysioterapi
  Postnummer: 0
  Poststed: null
  Tlf: '99269987'
